local fn = _gn(0x69D65E89FFD72313)
--- Creates Cinematic Black Bars (at top and bottom)
-- Disable instantly: false/false, Enable instantly: true/true
function Global.RequestLetterBoxNow(p0, p1)
	return _in2(fn, p0, p1)
end
